﻿
/*ibox e panel-body (tabs)*/
body.kronos-inspinia .ibox {
    border-radius: 5px;
    border-top: none;
}

body.kronos-inspinia .ibox .row, body.kronos-inspinia .panel-body .row{
    margin-bottom: 5px;
}

body.kronos-inspinia .panel-body .ibox, body.kronos-inspinia .ibox .ibox {
    border: none;
    border-color: #e7eaec;
}

/*body.kronos-inspinia .panel-body .ibox, body.kronos-inspinia .ibox .ibox {
    margin: 0px;
}*/

body.kronos-inspinia .panel-body .ibox .ibox-title, body.kronos-inspinia .ibox .ibox .ibox-title {
    background: #e7eaec;
    border-radius: 2px 2px 0px 0px;
    border-bottom: 3px solid #e7eaec;
    padding: 5px 10px 5px 10px;
}

    body.kronos-inspinia .panel-body .ibox .ibox-title.bg-title, body.kronos-inspinia .ibox .ibox .ibox-title.bg-title {
        background: #164E79;
    }

body.kronos-inspinia .panel-body .ibox .ibox-content, body.kronos-inspinia .ibox .ibox .ibox-content {
    border: 1px solid;
    border-color: #e7eaec;
    padding: 10px;
}

body.kronos-inspinia .ibox .ibox-title {
    padding: 7px 10px 5px 10px;
    min-height: 30px;
    border-radius: 5px 5px 0 0;
}

body.kronos-inspinia .ibox-content:last-child {
    border-radius: 0 0 5px 5px;
}

body.kronos-inspinia .ibox .ibox-content.btn-container {
    padding: 10px;
}

body.kronos-inspinia .ibox .ibox-content.btn-container > .btn {
    margin-bottom: 0px;
}

body.kronos-inspinia .form-control, body.kronos-inspinia .single-line, body.kronos-inspinia .float-left {
    padding: 5px 5px 5px 5px;
}
body.kronos-inspinia .radio.form-control {
    padding: 0px;
    margin: 0px;
}

body.kronos-inspinia .radio.form-control .radio-inline{
    margin-top: 2px;
}

body.kronos-inspinia .form-control {
    height: 26px;
    border-radius: 2px;
}

    body.kronos-inspinia .form-control:hover {
        border-color: #164E79;
    }

body.kronos-inspinia select.form-control {
    padding-top: 1px;
    font-size: 13px;
}

body.kronos-inspinia .form-control input[type=checkbox] {
    margin-top: 0px;
}

/* table */
body.kronos-inspinia table.table {
    margin: 0px;
}

body.kronos-inspinia .table > thead > tr > th,
body.kronos-inspinia .table > tbody > tr > th,
body.kronos-inspinia .table > tfoot > tr > th,
body.kronos-inspinia .table > thead > tr > td,
body.kronos-inspinia .table > tfoot > tr > td {
    line-height: 1.42857;
    padding: 5px;
}

body.kronos-inspinia .table > tbody > tr > td {
    padding-top: 2px;
    padding-bottom: 2px;
}

body.kronos-inspinia .table > tbody > tr:hover {
    background-color: #ffedba;
}

body.kronos-inspinia .table-hover > tbody > tr.paginacao-grid {
    background-color: #EBEBEB;
    align-content: center;
}

body.kronos-inspinia .table-hover > tbody > tr.paginacao-grid:hover {
    background-color: #bebebe;
    color: #676a6c;
}

body.kronos-inspinia table.table > tbody > tr:first-child > th {
    height: 25px;
}

body.kronos-inspinia .table > tbody > tr > td > .btn {
    margin-bottom: 0px;
}

body.kronos-inspinia tr.paginacao-grid > td > table > tbody > tr > td > span, body.kronos-inspinia tr.paginacao-grid > td > table > tbody > tr > td > a {
    font-size: 13px;
    margin-bottom: 0px;
    padding: 2px 7px 2px 7px;
}

body.kronos-inspinia .quebra-linha {
    word-break: break-word;
    display: table-cell;
}


/*MODAL*/

body.kronos-inspinia .modal-body {
    padding-bottom: 5px;
    background-color: #f3f3f4;
}

body.kronos-inspinia .modal-body .ibox:last-child {
    margin-bottom: 0px;
}

/*SWEETALERT*/
body.kronos-inspinia .sweet-alert > p {
    text-align: center;
}


/*WELL (div que centraliza o botão no meio da pagina e tal)*/

body.kronos-inspinia .well {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
    margin-top: -5px;
}

/*BOTÃO MOVER PARA O TOPO DA PAGINA*/
a[href="#top"] {
    padding: 10px;
    position: fixed;
    top: 90%;
    right: 40px;
    display: none;
    font-size: 30px;
    z-index: 990;
}

a[href="#top"]:hover {
    text-decoration: none;
}

/*MENU LATERAL*/

body.kronos-inspinia .navbar-default .nav > li > a {
    /*color: #a7b1c2;
    font-weight: 600;*/
    padding: 10px 12px 10px 26px;
}

body.kronos-inspinia.mini-navbar .nav .title {
    display: block;
}

body.kronos-inspinia .nav .title {
    background: #efefef;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    display: none;
    padding: 10px 15px;
    font-size: 12px;
    margin: -8px -8px 0px -10px;
}

/* CHECKBOXLIST */
.checkbox-list input[type=checkbox]{
    margin-right: 5px;
}

/*BOTOES*/

body.kronos-inspinia a.btn.disabled, body.kronos-inspinia fieldset[disabled] a.btn {
    pointer-events: auto;
}

body.kronos-inspinia .table > tbody > tr > td:last-child div.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

body.kronos-inspinia .table > tbody > tr > td .btn {
    margin-right: 5px;
    margin-bottom: 0px;
}

body.kronos-inspinia .incluir {
    order: 1;
}

body.kronos-inspinia .editar {
    order: 2;
}

body.kronos-inspinia .classificar {
    order: 3;
}

body.kronos-inspinia .liberar {
    order: 4;
}

body.kronos-inspinia .selecionar {
    order: 5;
}

body.kronos-inspinia .incluir {
    order: 6;
}

body.kronos-inspinia .ativar {
    order: 7;
}

body.kronos-inspinia .inativar {
    order: 8;
}

body.kronos-inspinia .detalhes {
    order: 9;
}

body.kronos-inspinia .detalhes {
    order: 9;
}

body.kronos-inspinia .salvar {
    order: 10;
}

body.kronos-inspinia .cancelar {
    order: 11;
}

body.kronos-inspinia .imprimir {
    order: 15;
}

body.kronos-inspinia .relatorio {
    order: 16;
}

body.kronos-inspinia .excluir {
    order: 17;
}


.aspNetDisabled {
    cursor: not-allowed;
}


/*ALINHAMENTO VERTICAL DAS ROWS PARA BAIXO OU PARA CIMA*/
body.kronos-inspinia .row.kronos-down {
    display: flex;
    align-items: flex-end;
}

body.kronos-inspinia .row.kronos-up {
    display: flex;
    align-items: flex-start;
}


/*TABS*/

body.kronos-inspinia .tabs-container {
    margin-bottom: 15px;
}


/* FONTES */
body.kronos-inspinia .negrito {
    font-weight: bold;
}
